Subject: Ticket Assigned - damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 11:21:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged helloo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helloo Bot:  Hi Helloo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547978880            03:02 PM, 11th Apr                   fatma                   Hi , Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.         
   03:03 PM, 11th Apr                     helloo                    Please can u call me           03:03 PM, 11th Apr                     helloo                    It's urgent           03:03 PM, 11th Apr                     helloo                    I have not received any invoice           03:04 PM, 11th Apr                     helloo                    To return           03:04 PM, 11th Apr                   fatma                   Could you share the issue with me so i can inform our team to contact you           03:04 PM, 11th Apr                   fatma                   and also share your contact number with me           03:04 PM, 11th Apr                     helloo                    I have received many times and not received the invoice           03:05 PM, 11th Apr                     helloo                    I want to return many things as it's all damaged           03:05 PM, 11th Apr                     helloo                    It's urgent           03:06 PM, 11th Apr 
                   fatma                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           03:06 PM, 11th Apr                   fatma                   You can return the items with the order number order           03:06 PM, 11th Apr                     helloo                    I have not received any thing from Ur side to update           03:07 PM, 11th Apr                   fatma                   did you receive the order?           03:10 PM, 11th Apr                     helloo                    Kindly call           03:10 PM, 11th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:12 PM, 11th Apr                   fatma                   i can create a return request from my side           03:12 PM, 11th Apr                   fat
 ma                   we can arrange a call back but till now you did not inform me about the issue you are facing           03:12 PM, 11th Apr                   fatma                   and i'm waiting for you to share the damaged item with me           03:13 PM, 11th Apr                   fatma                   so i can assist you           03:13 PM, 11th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 11th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:19 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385889